1.3.8 failed installation - code 14001- help please

This section is now closed.

Audacity 1.3.x is now obsolete. Please use the current Audacity 2.0.x version.

The final version of Audacity for Windows 98/ME is the legacy 2.0.0 version.

1.3.8 failed installation - code 14001- help please

Permanent link to this post Posted by robo_123 » Sat Jul 18, 2009 3:19 pm

Tried to install 1.3.8 on laptop running XP - error message

unable to execute , createprocess failed code 14001
application configuration incorrect

suggests try re installing - have done so - no success

any suggestions ? on how to get this great programme woking as never had an issue
with any version before - upto now using 1.3.7 no issues


thanks
robo_123
 
Posts: 1
Joined: Sat Jul 18, 2009 3:02 pm

Re: 1.3.8 failed installation - code 14001- help please

Permanent link to this post Posted by waxcylinder » Sun Jul 19, 2009 9:24 am

There are some known problems with the 1.3.8 release - see this thread: http://forum.audacityteam.org/viewtopic.php?f=24&t=11513

Your issue may well be related to this.

WC
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * FAQ * * * * * Tutorials * * * * * Audacity Manual * * * * * Audacity Wiki * * * * *Donate * * * * *
waxcylinder
Forum Staff
 
Posts: 7294
Joined: Tue Jul 31, 2007 11:03 am
Location: Manchester, UK

Re: 1.3.8 failed installation - code 14001- help please

Permanent link to this post Posted by Gale Andrews » Sat Jul 25, 2009 1:39 am

waxcylinder wrote:There are some known problems with the 1.3.8 release - see this thread: http://forum.audacityteam.org/viewtopic.php?f=24&t=11513

Your issue may well be related to this.

WC


It is the same issue that was causing 1.3.8 not to launch on some Windows XP machines.
You can get the fixed installer and zip files here:

http://audacity.googlecode.com/files/au ... -1.3.8.exe
http://audacity.googlecode.com/files/au ... -1.3.8.zip
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * Tips * * * * * Tutorials * * * * * Quick Start Guide * * * * * Audacity Manual
Gale Andrews
Quality Assurance
 
Posts: 13480
Joined: Fri Jul 27, 2007 12:02 am

Re: 1.3.8 failed installation - code 14001- help please

Permanent link to this post Posted by bojanson » Sat Jun 05, 2010 3:18 pm

I reinstalled with that link and it seemed to work. Maybe its time for me to upgrade my good ol windows xp :)
bojanson
 
Posts: 3
Joined: Sat Jun 05, 2010 3:07 pm
Location: Canada

Re: 1.3.8 failed installation - code 14001- help please

Permanent link to this post Posted by Gale Andrews » Sat Jun 05, 2010 5:51 pm

bojanson wrote:I reinstalled with that link and it seemed to work. Maybe its time for me to upgrade my good ol windows xp :)


Please note the current Beta is 1.3.12. It doesn't have the issue noted in this thread.






Gale
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * Tips * * * * * Tutorials * * * * * Quick Start Guide * * * * * Audacity Manual
Gale Andrews
Quality Assurance
 
Posts: 13480
Joined: Fri Jul 27, 2007 12:02 am


Return to Windows



Who is online

Users browsing this forum: No registered users and 16 guests